Sailclear-2022 - Bug #2681

Cruise Arrival notification > If i am uploading any crew's excel during create arrival notification after
creating same individual list showing on Crews List page while it should not shown there

06/15/2022 02:57 PM - priyanka Sharma

Status: Feedback
Priority: High
Assignee: rajat gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/15/2022

0%
0.00 hour
0.00 hour

Description

And i have uplaoded excel of 2 users but on edit notification it shows 8 users in it

History

#1 - 06/23/2022 07:32 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/24/2022 11:07 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/27/2022 03:09 PM - rajat gupta

- Status changed from Reopened to Feedback

uploaded list of individuals will also reflect under Crews List menu, so uploaded individuals are showing under Crews List menu.
